# Generated by Django 3.2.2 on 2021-05-15 10:57

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0011_elections2021programapppage"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="elections2021programapppage",
            name="cover_photo",
        ),
        migrations.AddField(
            model_name="elections2021programapppage",
            name="info_text",
            field=wagtail.fields.RichTextField(
                blank=True, null=True, verbose_name="základní informace"
            ),
        ),
    ]
